[general]
version = 4
name = Standard
definition = taz_pro_xt_lb_m175

[metadata]
material = Generic_PETg_175
weight = 0
type = quality
quality_type = standard
setting_version = 19

[values]
bottom_thickness = 0.94
cool_fan_full_layer = 2
cool_fan_speed_max = 60
cool_fan_speed_min = 0
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 10
cool_min_speed = 10
default_material_print_temperature = 245
expand_skins_expand_distance = 1
infill_before_walls = True

layer_height_0 = 0.38
material_bed_temperature = 80
material_bed_temperature_layer_0 = 85
material_final_print_temperature = 240
material_initial_print_temperature = 245
material_part_removal_temperature = 50
material_print_temperature = 245
material_print_temperature_layer_0 = 240
speed_infill = 60
speed_layer_0 = 15
speed_print = 60
speed_print_layer_0 = 15
speed_topbottom = 55
speed_travel_layer_0 = 20
speed_wall = 30
speed_wall_0 = 45
speed_wall_x = 60
top_bottom_thickness = 0.84
top_thickness = 0.84
travel_compensate_overlapping_walls_x_enabled = True
wall_thickness = 1.0